name: "Nombre depósito"
status: "Estado"
positionValue: "Compensación CAE"
depositDate: "Fecha de presentación"
validationDate: "Fecha de validación"
deliveryDate: "Fecha de emisión / firma"
acquisitionDate: "Fecha de obtención"
description: "Descripción"
volume: "Volumen MWh/año"
remainingVolume: "Volumen restante MWh/año"
servicesAmount: "Prestaciones"
businessReferralsAmount: "Aporte de negocio"
region: "Region"
initialCode: "Código inicial"
finalCode: "Código final"
assignTo: "Asignado a"
deliveryNumber: "Número de expediente"
